button,
input {
    padding: 5px;
    margin-top: 5px;
}

label {
    margin-top: 10px;
    font-weight: bold;
}

input {
    margin-left: 5px;
    margin-top: 10px;
}

button {
    margin-left: 5px;
    margin-top: 20px;
    background-color: lightblue;
    font-weight: bold;
    border: 3px solid crimson;
    margin-bottom: 30px;
}

.resultado {
    color: crimson;
    font-weight: bolder;

}

.datos {
    font-weight: bold;
    padding-top: 25px;
}

.resultados {
    background-color: #ccc;
    text-align: center;
}

.texto {
    padding-top: 25px;
}